samtools-rmdup(1)

NAME
samtools-rmdup - removes duplicate reads (obsolete)

SYNOPSIS

samtools rmdup [-sS] input.srt.bam out.bam

DESCRIPTION

This command is obsolete. Use markdup instead.

Remove potential PCR duplicates: if multiple read pairs have identical external coordinates, only retain the pair with highest mapping quality. In the paired-end mode, this command ONLY works with FR orientation and requires ISIZE is correctly set. It does not work for unpaired reads (e.g. two ends mapped to different chromosomes or orphan reads).

OPTIONS

-s  Remove duplicates for single-end reads. By default, the command works for paired-end reads only.

-S  Treat paired-end reads and single-end reads.

LIMITATIONS

o   Samtools paired-end rmdup does not work for unpaired reads (e.g. orphan reads or ends mapped to different chromosomes). If this is a concern, please use Picard's MarkDuplicates which correctly handles these cases, although a little slower.

AUTHOR

Written by Heng Li from the Sanger Institute.

SEE ALSO
samtools(1)

Samtools website: <http://www.htslib.org/>